/*===================  MEDIA   ===================*/
.bloc-media-home {
	margin-left: 0px;
	margin-right: 0px;
	width: 99%;
	padding: 10px;
	font-size: 90%;
	text-align: center;
	background-color: var(--maincolor1) ;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 102;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.media-box{
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	width: auto;
	background-color: white;
	width: 40%;
}
.media-box-item {
	margin-left: 5px;
}
.media-box-item a{
	font-size: 18px;
}
.chat-box-whatsapp{
	width: 40%;
	text-align: center;
}
.chat-box-whatsapp a{
	color: white;
	border: solid 2px white;
	padding: 5px;
	border-radius: 25px;
	text-decoration: none;
	font-weight: bold;
}
.chat-box-whatsapp a:hover, .chat-box-whatsapp a:focus{
	background-color: rgb(44, 138, 44);
}

@media all and (max-width: 1024px) {
	.bloc-media-home {
		margin-left: 0px;
		margin-right: 0px;
		width: 99%;
		padding: 5px;
		font-size: 20px;
		text-align: center;
		background-color: var(--maincolor1) ;
		position: fixed;
		bottom: 10px;
		right: 0px;
		z-index: 102;
		display: flex;
		flex-direction: row;
		justify-content: space-around;
	}
	.media-box{
		display: flex;
		justify-content: space-around;
		flex-direction: row;
		width: auto;
		background-color: white;
		width: 55%;
		border-radius: 25px;
	}
	.media-box-item {
		margin-left: 0px;
		font-size: 20px;
	}
	.media-box-item a{
		font-size: 14px;
	}
	.chat-box-whatsapp{
		width: 40%;
		text-align: center;
		
	}
	.chat-box-whatsapp a{
		color: white;
		border: solid 2px white;
		padding: 2px;
		border-radius: 25px;
		text-decoration: none;
		font-weight: bold;
		font-size: 16px;
		background-color: green;
	}

}
